absl-py==2.1.0
addict==2.4.0
ants==0.0.7
anyio @ file:///croot/anyio_1706220167567/work
argon2-cffi @ file:///opt/conda/conda-bld/argon2-cffi_1645000214183/work
argon2-cffi-bindings @ file:///tmp/build/80754af9/argon2-cffi-bindings_1644569679365/work
arrow==1.3.0
asgiref==3.8.1
asttokens @ file:///opt/conda/conda-bld/asttokens_1646925590279/work
async-lru @ file:///croot/async-lru_1699554519285/work
attrs @ file:///croot/attrs_1695717823297/work
autocommand==2.2.2
Babel @ file:///croot/babel_1671781930836/work
backcall @ file:///home/ktietz/src/ci/backcall_1611930011877/work
backports.tarfile==1.2.0
beautifulsoup4 @ file:///croot/beautifulsoup4-split_1718029820055/work
bleach @ file:///opt/conda/conda-bld/bleach_1641577558959/work
blinker==1.8.2
Brotli @ file:///croot/brotli-split_1714483155106/work
certifi @ file:///croot/certifi_1725551672989/work/certifi
cffi==1.16.0
chamfer==2.0.0
chamfer_3D==0.0.0
charset-normalizer @ file:///tmp/build/80754af9/charset-normalizer_1630003229654/work
click==8.1.7
colorama @ file:///home/conda/feedstock_root/build_artifacts/colorama_1666700638685/work
comm @ file:///croot/comm_1709322850197/work
ConfigArgParse==1.7
contourpy==1.2.1
cycler==0.12.1
dash==2.17.0
dash-core-components==2.0.0
dash-html-components==2.0.0
dash-table==5.0.0
debugpy @ file:///croot/debugpy_1690905042057/work
decorator @ file:///opt/conda/conda-bld/decorator_1643638310831/work
defusedxml @ file:///tmp/build/80754af9/defusedxml_1615228127516/work
dicom2nifti==2.4.11
Django==4.2.15
easydict==1.13
exceptiongroup @ file:///croot/exceptiongroup_1706031385326/work
executing @ file:///opt/conda/conda-bld/executing_1646925071911/work
fastjsonschema @ file:///opt/conda/conda-bld/python-fastjsonschema_1661371079312/work
Flask==3.0.3
fonttools==4.53.0
fqdn==1.5.1
future==1.0.0
fvcore @ file:///home/conda/feedstock_root/build_artifacts/fvcore_1671623667463/work
gevent==24.2.1
greenlet==3.0.3
grpcio==1.66.1
h11 @ file:///croot/h11_1706652277403/work
h5py==3.11.0
httpcore @ file:///croot/httpcore_1706728464539/work
httpx @ file:///croot/httpx_1723474802858/work
hydra-core==0.11.3
idna @ file:///croot/idna_1714398848350/work
imageio==2.35.1
importlib-metadata @ file:///croot/importlib_metadata-suite_1704813515092/work
importlib_resources==6.4.0
inflect==7.3.1
iopath==0.1.9
ipykernel @ file:///croot/ipykernel_1705933831282/work
ipython @ file:///croot/ipython_1694181358621/work
ipywidgets==8.1.3
isoduration==20.11.0
itsdangerous==2.2.0
jaraco.collections==5.1.0
jaraco.context==5.3.0
jaraco.functools==4.0.1
jaraco.text==3.12.1
jedi @ file:///croot/jedi_1721058342488/work
Jinja2 @ file:///croot/jinja2_1716993405101/work
joblib==1.4.2
json5==0.9.25
jsonpatch==1.33
jsonpointer==3.0.0
jsonschema @ file:///croot/jsonschema_1699041609003/work
jsonschema-specifications==2023.12.1
jupyter==1.0.0
jupyter-console==6.6.3
jupyter-events @ file:///croot/jupyter_events_1718738097486/work
jupyter-lsp @ file:///croot/jupyter-lsp-meta_1699978238815/work
jupyter_client @ file:///croot/jupyter_client_1699455897726/work
jupyter_core @ file:///croot/jupyter_core_1718818295206/work
jupyter_server @ file:///croot/jupyter_server_1718827083372/work
jupyter_server_terminals @ file:///croot/jupyter_server_terminals_1686870725608/work
jupyterlab==4.2.4
jupyterlab-pygments @ file:///tmp/build/80754af9/jupyterlab_pygments_1601490720602/work
jupyterlab_server @ file:///croot/jupyterlab_server_1725865349919/work
jupyterlab_widgets==3.0.11
kiwisolver==1.4.5
knn_pytorch==0.1
lazy_loader==0.4
llvmlite==0.43.0
lmdb==1.5.1
lpips==0.1.4
Markdown==3.7
MarkupSafe @ file:///croot/markupsafe_1704205993651/work
matplotlib==3.9.0
matplotlib-inline @ file:///opt/conda/conda-bld/matplotlib-inline_1662014470464/work
mistune @ file:///opt/conda/conda-bld/mistune_1661496219659/work
mkl-fft @ file:///croot/mkl_fft_1695058164594/work
mkl-random @ file:///croot/mkl_random_1695059800811/work
mkl-service==2.4.0
more-itertools==10.3.0
msgpack==1.0.8
msgpack-numpy==0.4.8
nbclient==0.10.0
nbconvert @ file:///croot/nbconvert_1699022732553/work
nbformat==5.10.4
nest-asyncio @ file:///croot/nest-asyncio_1708532673751/work
networkx==3.2.1
nibabel==5.2.1
notebook==7.2.1
notebook_shim @ file:///croot/notebook-shim_1699455894279/work
numba==0.60.0
numpy @ file:///croot/numpy_and_numpy_base_1708638617955/work/dist/numpy-1.26.4-cp39-cp39-linux_x86_64.whl#sha256=6094eeedd869502faa0fd0a8c5ad3a70c5779be06ddd1feb7627e5c212fac420
omegaconf==1.4.1
open3d==0.18.0
opencv-python==4.10.0.84
overrides @ file:///croot/overrides_1699371140756/work
packaging @ file:///croot/packaging_1720101850331/work
pandas==2.2.2
pandocfilters @ file:///opt/conda/conda-bld/pandocfilters_1643405455980/work
parso @ file:///opt/conda/conda-bld/parso_1641458642106/work
pexpect @ file:///tmp/build/80754af9/pexpect_1605563209008/work
pickleshare @ file:///tmp/build/80754af9/pickleshare_1606932040724/work
pillow @ file:///croot/pillow_1714398848491/work
platformdirs @ file:///croot/platformdirs_1692205439124/work
plotly==5.22.0
pointnet22==0.0.0
portalocker @ file:///home/conda/feedstock_root/build_artifacts/portalocker_1695662052038/work
prefetch_generator==1.0.3
prometheus-client @ file:///tmp/abs_d3zeliano1/croots/recipe/prometheus_client_1659455100375/work
prompt-toolkit @ file:///croot/prompt-toolkit_1704404351921/work
protobuf==5.27.1
psutil @ file:///opt/conda/conda-bld/psutil_1656431268089/work
ptyprocess @ file:///tmp/build/80754af9/ptyprocess_1609355006118/work/dist/ptyprocess-0.7.0-py2.py3-none-any.whl
pure-eval @ file:///opt/conda/conda-bld/pure_eval_1646925070566/work
pycparser @ file:///tmp/build/80754af9/pycparser_1636541352034/work
pydicom==2.4.4
Pygments @ file:///croot/pygments_1684279966437/work
pynndescent==0.5.13
pyntcloud==0.3.1
pyparsing==3.1.2
pyquaternion==0.9.9
PySocks @ file:///tmp/build/80754af9/pysocks_1605305812635/work
python-dateutil @ file:///croot/python-dateutil_1716495738603/work
python-gdcm==3.0.24.1
python-json-logger @ file:///croot/python-json-logger_1683823803357/work
pytorch-lightning==0.7.1
pytorch3d==0.7.4
pytz @ file:///croot/pytz_1713974312559/work
PyYAML @ file:///home/conda/feedstock_root/build_artifacts/pyyaml_1695373447169/work
pyzmq @ file:///croot/pyzmq_1705605076900/work
qtconsole==5.5.2
QtPy==2.4.1
referencing @ file:///croot/referencing_1699012038513/work
requests @ file:///croot/requests_1716902831423/work
retrying==1.3.4
rfc3339-validator @ file:///croot/rfc3339-validator_1683077044675/work
rfc3986-validator @ file:///croot/rfc3986-validator_1683058983515/work
rpds-py @ file:///croot/rpds-py_1698945930462/work
scikit-image==0.24.0
scikit-learn==1.5.0
scipy==1.13.1
Send2Trash @ file:///croot/send2trash_1699371139552/work
SimpleITK==2.4.0
six @ file:///tmp/build/80754af9/six_1644875935023/work
sniffio @ file:///croot/sniffio_1705431295498/work
soupsieve @ file:///croot/soupsieve_1696347547217/work
sqlparse==0.5.1
stack-data @ file:///opt/conda/conda-bld/stack_data_1646927590127/work
tabulate @ file:///home/conda/feedstock_root/build_artifacts/tabulate_1665138452165/work
tenacity==8.3.0
tensorboard==2.17.1
tensorboard-data-server==0.7.2
tensorboardX==2.6.2.2
termcolor @ file:///home/conda/feedstock_root/build_artifacts/termcolor_1704357939450/work
terminado @ file:///croot/terminado_1671751832461/work
threadpoolctl==3.5.0
tifffile==2024.8.10
tinycss2 @ file:///croot/tinycss2_1668168815555/work
tomli @ file:///opt/conda/conda-bld/tomli_1657175507142/work
torch==1.13.0
torchaudio==0.13.0
torchstat==0.0.7
torchvision==0.14.0
tornado @ file:///croot/tornado_1718740109488/work
tqdm @ file:///home/conda/feedstock_root/build_artifacts/tqdm_1714854870413/work
traitlets @ file:///croot/traitlets_1718227057033/work
typeguard==4.3.0
types-python-dateutil==2.9.0.20240316
typing_extensions @ file:///croot/typing_extensions_1715268824938/work
tzdata==2024.1
umap==0.1.1
umap-learn==0.5.6
uri-template==1.3.0
urllib3 @ file:///croot/urllib3_1715635851070/work
visdom==0.2.4
vtk==9.3.1
wcwidth==0.2.13
webcolors==24.6.0
webencodings==0.5.1
websocket-client @ file:///croot/websocket-client_1715878298792/work
Werkzeug==3.0.3
widgetsnbextension==4.0.11
yacs @ file:///home/conda/feedstock_root/build_artifacts/yacs_1645705974477/work
zipp @ file:///croot/zipp_1704206909481/work
zope.event==5.0
zope.interface==7.0.1
